# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = dav1d-doc
pkgbase = dav1d
pkgver = 1.1.0-1.0
pkgdesc = AV1 cross-platform decoder focused on speed and correctness (documentation)
url = https://code.videolan.org/videolan/dav1d/
builddate = 1678168586
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 1871695
arch = i486
license = BSD
makedepend = meson
makedepend = ninja
makedepend = nasm
makedepend = doxygen
makedepend = graphviz
makedepend = xxhash
